## django-dynamic-preferences 1.10.1

=== debian/changelog ===
django-dynamic-preferences (1.10.1-1) unstable; urgency=low

  * Initial release

 -- Tom Teichler <debdolph@tom-teichler.de>  Wed, 15 Dec 2021 12:39:24 +0200
