=== debian/control ===
Source: django-dynamic-preferences
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tom Teichler <debdolph@tom-teichler.de>, Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django (>= 2.2~),
 python3-setuptools,
 python3-six,
Standards-Version: 4.6.0
Homepage: https://github.com/agateblue/django-dynamic-preferences
Vcs-Git: https://salsa.debian.org/python-team/packages/django-dynamic-preferences.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-dynamic-preferences

Package: python3-django-dynamic-preferences
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Dynamic global and instance settings for your django project
 Dynamic-preferences is a Django app, BSD-licensed, designed to help you
 manage your project settings.  While most of the time, a settings.py file is
 sufficient, there are some situations where you need something more flexible
 such as:
 .
  * per-user settings (or, generally speaking, per instance settings)
  * settings change without server restart
 .
 For per-instance settings, you could actually store them in some kind of
 profile model.  However, it means that every time you want to add a new
 setting, you need to add a new column to the profile DB table.  Not very
 efficient.
 .
 Dynamic-preferences allow you to register settings (a.k.a.  preferences) in
 a declarative way.  Preferences values are serialized before storage in
 database, and automatically deserialized when you need them.
 .
 With dynamic-preferences, you can update settings on the fly, through
 django's admin or custom forms, without restarting your application.
