## django-dynamic-preferences 1.16.0

=== debian/changelog ===
django-dynamic-preferences (1.16.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.16.0
  * use new dh-sequence-python3
  * set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-django.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Jan 2024 17:10:06 +0100
