=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
- python3-django (>= 2.2~),
+ python3-django,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: https://github.com/agateblue/django-dynamic-preferences
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-dynamic-preferences.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-dynamic-preferences
