=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 # Tests missing in sdist, upstream issue pending
 export PYBUILD_DISABLE=test
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
