=== debian/watch ===
# please also check http://pypi.debian.net/django-dynamic-preferences/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/django-dynamic-preferences/django-dynamic-preferences-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
