## django-dynamic-preferences 1.17.0

=== debian/changelog ===
django-dynamic-preferences (1.17.0-1) unstable; urgency=medium

  * Team Upload
  * Update d/watch for new PyPi archive naming policy
  * New upstream version 1.17.0
  * Drop build-dep on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 18:35:51 +0100
