=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  python3-all,
  python3-django,
  python3-setuptools,
- python3-six,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/agateblue/django-dynamic-preferences
