=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django_dynamic-preferences

%:
	dh $@ --buildsystem=pybuild
